/* mmenu */

a.link-btn-header,
.link-btn-header a{
	display:inline-block;
	background:transparent;
	border: 1px solid var(--rot);
	border-radius: 18px;
	padding-top: 0.4em;
    padding-bottom: 0.4em;
	padding-left:20px;
	padding-right:20px;
	text-decoration:none;
	font-weight:400;
	letter-spacing: .05em;
	transition: all .4s;
	color:var(--rot);
	font-size: .875rem;
	text-transform:uppercase;
	text-align:center;
	margin-top:0px;
	text-wrap: balance;
}
a.link-btn-header:hover,
.link-btn-header a:hover{
	background:var(--rot);
	color:var(--weiss);
}
#my-menu-btn{
	background: url(../images/icon-burger-rot.svg) no-repeat left 15px center transparent;
	padding-left:40px;
}
#my-menu-btn:hover{
	background: url(../images/icon-burger-weiss.svg) no-repeat left 15px center var(--rot);
}
#my-kontakt-btn{
	background: url(../images/icon-pfeil-kontakt-rot.svg) no-repeat right 15px center transparent;
	padding-right:35px;
}
#my-kontakt-btn:hover{
	background: url(../images/icon-pfeil-kontakt-weiss.svg) no-repeat right 15px center var(--rot);
}


.mm-menu--theme-light {
    --mm-color-background: var(--rot);
    --mm-color-border: rgb(0 0 0 / 0);
    --mm-color-icon: rgb(0 0 0 / 0);
    --mm-color-text: #fff;
    --mm-color-text-dimmed: #fff;
    --mm-color-background-highlight: rgb(0 0 0 / 0);
    --mm-color-background-emphasis: rgb(255 255 255 / 0);
    --mm-color-focusring: #06c;
}
#HauptnavigationHeader .main-nav > li.act:not(.wpml-ls-item) > a .menu-text, 
#HauptnavigationHeader .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text,
#HauptnavigationHeader .main-nav > li:not(.wpml-ls-item) > a .menu-text{
	color:#fff;
	opacity:1;
}
#HauptnavigationHeader .main-nav > li.act:not(.wpml-ls-item) > a:hover .menu-text, 
#HauptnavigationHeader .main-nav > li.act:not(.wpml-ls-item) > a:hover .subtitle-text,
#HauptnavigationHeader .main-nav > li:not(.wpml-ls-item) > a:hover .menu-text{
	opacity:.7;
}

#HauptnavigationHeader .mm-navbar__title{
	height:120px;
	background:url(../images/mit-kraft-und-herz-paarberatung-mediation-ws.png) no-repeat center transparent;
	background-size: 340px auto;
}
#HauptnavigationHeader .mm-navbar__title span{
	opacity:0;
}

#HauptnavigationHeader .main-nav{
	margin-left:60px;
	margin-top:60px;
}
#HauptnavigationHeader .main-nav > li > a .menu-text{
	font-size: 2rem;
}
#HauptnavigationHeader .main-nav > li > a {
    margin: 12px 14px 12px 14px;
    padding: 4px 4px 4px 4px;
}
#HauptnavigationHeader #primary-menu{
	background-image: url(../images/deko-punkte.svg), url(../images/deko-punkte-rotate.svg);
	background-position: left 20px bottom 20px, right 20px bottom 20px;
	background-repeat: no-repeat, no-repeat;
}

#HauptnavigationHeader li.kontakt-box{
	display:block;
}
#HauptnavigationHeader li.kontakt-box a{
	display:inline;
}

/* Textelemente */
/* Overline */
.wpb_text_column.overline p:first-child{
	margin-bottom: 10px;
	font-size: 1.2rem;
	line-height: 1.2em;
	color: var(--hellgruen);
	text-wrap: balance;
}

/* Bildelemente */


/* Backgroundimages */
/* Funktion um Bilder über die Hälfte ausserhalb des Grids der vollen Seite laufen zu lassen: Stretch Section, Bild als Section-Hintergrund, Section benötigt eine ID! */
.home #willkommen:before{
	background-size: auto 100%;
	background-position: right bottom;
}
.bg-half-right{
	position:relative;
	background-position: right center;
	background-size: auto 100%;
	background-repeat:no-repeat;
	min-height: 80vh;
}
.bg-half-left{
	position:relative;
	background-position: left center;
	background-size: auto 100%;
	background-repeat:no-repeat;
	
}
.bg-half-right#willkommen,
.bg-half-left#willkommen{
	min-height: 80vh;
}
.bg-half-right:before{
	content:"";
	position:absolute;
	top:0px;
	right:50%;
	width: calc( var(--windowWidth) / 2);
	height:100%;
	background-color:var(--gruen);
}
/*
.bg-gruen.bg-half-right:before{
	background-color:var(--gruen);
}
*/
.bg-half-left:before{
	content:"";
	position:absolute;
	top:0px;
	left:50%;
	width: calc( var(--windowWidth) / 2);
	height:100%;
	background-color:var(--gruen);
}
@media (max-width: 1200px) {
	.bg-half-right#willkommen,
	.bg-half-left#willkommen{
		min-height: 1px;
	}
	.home #willkommen:before{
		background-size: 100% auto;
		background-position: right center;
	}
	.headerbereich.bg-half-right{
		position:relative;
		background-position: left top;
		background-size: 100% auto;
		background-repeat:no-repeat;
		padding-top:520px !important;
		padding-bottom:0px !important;
	}
	.headerbereich.bg-half-right:before{
		content:"";
		position:absolute;
		top:auto;
		top:0px;
		left:0px;
		width:100%;
		height:500px;
		background-color:var(--dunkelgrau);
	}
}
@media (max-width: 992px) {
	.bg-half-right,
	.bg-half-left{
		position:relative;
		background-position: left top;
		background-size: 100% auto;
		background-repeat:no-repeat;
		padding-bottom:370px !important;
	}
	.bg-half-right:before,
	.bg-half-left:before{
		content:"";
		position:absolute;
		top:auto;
		bottom:0px;
		left:0px;
		width:100%;
		height:350px;
		background-color:var(--dunkelgrau);
	}
	.bg-half-left .wpb_content_element{
		text-align:left;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 576px) {
	.home #willkommen:before{
		background-size: auto 100%;
		background-position: center;
	}
}

/* Accordion */
.wpb_accordion{
	
}
.content .wpb_content_element.dt-style:not(.dt-accordion-bg-on) .wpb_accordion_header > a:before{
	background-color:transparent;
}
.wpb_content_element .wpb_accordion_header>a:after{
	content:"";
	width:12px;
	height:29px;
	color: var(--gold);
	font-size: 1.6rem;
	font-weight:300;
	background: url(../images/arrow-right.svg) no-repeat center transparent;
	background-size: 100% auto;
	transform: rotate(0);
	transition:all .4s;
}
.wpb_content_element .wpb_accordion_header.ui-state-active>a:after{
	content:"";
	transform: rotate(-90deg);
}
.wpb_content_element .wpb_accordion_header > a span{
	color: var(--gold);
}
.wpb_content_element.dt-accordion-line-on .wpb_accordion_wrapper .wpb_accordion_header{
	border-color: var(--gold);
}
.dt-style.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{
	padding: 20px 40px 20px 0px;
}

/* News */
/* Blog Masonry and Grid */



/* Kontakt Contact 7 */
.wpcf7 label{
	font-family: 'Prompt';
	font-weight: 500;
}
.wpcf7-list-item,
.wpcf7-list-item label{
	font-family: 'PT Sans' !important;
	font-weight: 400 !important;
	line-height: normal;
	margin: 0;
	font-size: .9em;
}
input[type="text"], .widget_search input[type="text"].searchform-s, input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number, .woocommerce div.elementor .the7-elementor-widget form.cart table.variations td.value select, .the7-elementor-product-comments .elementor-field-textual, .elementor-field-group .elementor-field-textual, .elementor-field-group .elementor-select-wrapper select{
	border-color: var(--gruen);
}